
html, body{
	height: 100%;
}

body{
	padding: 0px;
	background: #F9D27E url(images/img01.png) repeat;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 12pt;
	color: #727272;
	width: 1020px;
	margin: 0px auto;
}

h1, h2, .headline, .hdrei{
	font-family: 'Archivo Narrow', sans-serif;
	font-weight: normal;
	color: #464646;
}

h1{
	font-size: 25px;
	padding:0 0 10px 0;
}

h2, .hdrei{
	font-size: 20px;
	padding:0 0 10px 0;
}

.headline{
	font-size: 25px;
	margin:0 0 20px 0;
}

a{
	color: #B30100;
}

a:hover{
	text-decoration: none;
}

.img {
	float:left;
	margin:0 10px 0 0;
}

/** WRAPPER */

#wrapper{
	overflow: hidden;
	width: 940px;
	padding: 40px;
	background: #FFFFFF;
}

/** HEADER */

#header{
	overflow: hidden;
}

/** LOGO */

#title{
	margin: 0px;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
}

#title a{
	display: block;
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	text-decoration: none;
	font-size: 2.75em;
	font-weight: 200;
	color: #25282B;
}

/** PAGE */

#page{
	padding: 5px 0px;
}

/** SIDEBAR */

#sidebar{
	float: left;
	width: 200px;
	padding:16px 0 0 0;
}

#sidebar ul{
	padding:0;
	margin:0;
	list-style: none;
}

#sidebar li{
	padding:10px 0;
	border-top: 1px solid #CFCFCF;
}

#sidebar a{
	text-decoration: none;
	color: #909090;
}

#sidebar  a:hover{
	text-decoration: underline;
}

#sidebar  .first{
	padding-top: 0;
	border-top: none;
}

/** CONTENT */

#content{
	float: right;
	width: 700px;
}

#content p{
	line-height: 1.2;
}

/* Footer */

#footer{
	clear:both;
	background: #25282B;
	padding: 40px 0px 30px 0px;
	color: #868686;
}

#footer p{
	text-align: center;
	font-size: 14px;
}

#footer a{
	color: #AEAEAE;
}
